The Elder Scrolls V: Skyrim

The Elder Scrolls V: Skyrim

High-Level Followers (Dragonborn)
< >
3 則回應
Seewhyseeoh 2013 年 8 月 27 日 10:46 AM 
Cool - thanks :) I'll be on the look out for the 'one' file :D
Threeshades  [作者] 2013 年 8 月 26 日 11:45 AM 
@Seewhyseeoh
At the moment, you need all 4 versions if you want to have all followers form all DLC affected. I will upload a one-file complete set in the near future, with all 4 mods in one.
Seewhyseeoh 2013 年 8 月 26 日 7:12 AM 
Im assuming, if I have all the DLC, I only need this version? Or do I need all 4 mods?